/* CSS Document */
*{
	margin:0px;
	padding:0px;
	outline:none;
	}
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,
body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,
em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,
iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,
small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{
	background:transparent;
	border:0 none;
	font-size:100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:top;
	}
ol, ul {
	list-style:none;
	}
blockquote, q {
	quotes:none;
	}
sup {font-size:xx-small; vertical-align:super;}
table, table td {
	padding:0;
	border:none;
	border-collapse:collapse;
	}
.table_box{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:25px;
}
.table_box th { 
	background-color: #FEBD11;
	border: 1px solid #fff;
	padding:6px; 
	text-align:center;
	font-size:15px;
    font-family: 'OpenSansSemibold';
	}
.table_box tr:hover{
	background-color:#FFF;
}
.table_box td {	
	 vertical-align: top; 
	 padding:6px; 
	 border:1px dotted #ddd;
	 text-align:center;
	 font-size:13px;
}	
.table_box td.left_text{
	text-align:left;
}
.table_box tr.table_bg{
	background-color:#f5f5f5;
}
.table_box1{
	width:100%;
	height:auto;
	float:left;
}
.table_box1 th { 
	background-color: #f4f4f4;
	border: 1px solid #fff;
	padding:6px 8px; 
	text-align:center;
	font-size:15px;
    font-family: 'OpenSansSemibold';
	}
.table_box1 tr:hover{
	background-color:#FFF;
}
.table_box1 td {	
	 vertical-align: top; 
	 padding:6px; 
	 border:1px dotted #ddd;
	 text-align:left;
	 font-size:13px;
}	
.table_box1 td.center_text2{
	text-align:center;
}
img {
	vertical-align:top;
	}
embed {
	vertical-align:top;
	}
article, aside, audio, canvas, command, datalist, details, embed, 
figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
	}
mark, rp, rt, ruby, summary, time {
	display:inline;
	}
input, textarea {
	border:0; 
	padding:0; 
	margin:0; 
	outline: 0;
	}
iframe {
	border:0; 
	margin:0; 
	padding:0;
	}
input, textarea, select {
	margin:0; 
	padding:0px;
	}
fieldset, img { 
	border: 0; 
	} 
 
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, 
meter, nav, output, progress, section, source, video {
	display:block;
	}
mark, rp, rt, ruby, summary, time {
	display:inline;
	}
html, body {width:100%; padding:0; margin:0;}

body { 	 
	font-family: 'OpenSansRegular';
	font-size:12px; 
	line-height:1.5em;
	color:#282828;
	background:#ffffff url(../images/bg_pattern.png) repeat;
	
}
	
/*For Link*/	
a{
	text-decoration:none;
	-webkit-transition: all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;	
}
a:link { color: #0096ce;}
a:visited { color: #0096ce;}
a:hover { color: #0065A5; text-decoration:none;}
a:active { color: #0065A5;}
a:focus { outline: none;}
a img {border: none;}	
/*End	*/	
/*For Fixed-ID Link*/	
#sf_inner_page_desc a{ text-decoration:none;}
#sf_inner_page_desc a:link { color: #000;}
#sf_inner_page_desc a:visited { color: #000;}
#sf_inner_page_desc a:hover { color: #000; text-decoration:underline;}
#sf_inner_page_desc a:active { color: #000;}
/*End	*/	
/*For Fixed-Class Link*/	
.latest_news_row a{ text-decoration:none;}
.latest_news_row a:link { color: #646464;}
.latest_news_row a:visited { color: #646464;}
.latest_news_row a:hover { color: #fff; text-decoration:none;}
.latest_news_row a:active { color: #fff;}
/*End	*/		
h1 { font-size: 20px; color:#ffffff; font-weight:normal;font-family:'Arial, Helvetica, sans-serif';}
h2 { font-size: 22px; color:#333333; font-weight:normal; font-family:'Arial, Helvetica, sans-serif'; text-transform:uppercase}
h3 { font-size: 22px; color:#353535;font-weight:normal; font-family:'Arial, Helvetica, sans-serif';}
h4 { font-size: 18px; color:#944201;  font-weight:normal; font-family:'Arial, Helvetica, sans-serif';}
h5 { color:#7c0505; text-align:center; font-size:18px; font-weight:normal; font-family:'Arial, Helvetica, sans-serif';}
h6 { font-size: 14px; color:#fff; font-family:'Arial, Helvetica, sans-serif';}

.image_left{
	float:left;	
	margin-right:1.0em;
	}
.image_right{
	float:right;	
	margin-left:1.0em;
	}		
.image_border{	
	float:right;	
	margin-left:1.0em;
	border:1px solid #efefef; 
    padding:2px;
	}
textarea {
	padding-left: 5px;
	/*margin-right: 10px;*/
	margin-bottom:10px;
	color: #7D7D7D;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}	
/*input[type="text"] {
	height: 30px;
	padding-left: 5px;
	margin-bottom:10px;
	color: #7D7D7D;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
*/
.m_select{
	width:357px;
	height: 30px;
	padding-left: 5px;
	margin-bottom:15px;
	border:1px solid #ddd;
	/*margin-right: 10px;*/
	color: #7D7D7D;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}		
/*input[type="submit"] {
	height: 30px;
	text-align: center;
	font-family: 'OpenSansSemibold';
	font-size: 14px;
	color: #FFF;
	width: auto;
	padding:5px 20px;
	background:url(../images/read_more_bg.png) repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-right:25px;
}*/
.m_submit{
	height: 30px;
	text-align: center;
	font-family: 'OpenSansSemibold';
	font-size: 14px;
	color: #FFF;
	width: auto;
	padding:5px 20px;
	background:url(../images/read_more_bg.png) repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-right:25px;
}
.m_submit:hover{
	background:url(../images/read_more_hover_bg.png) repeat-x;
	cursor:pointer;
	color:#000;
}
/*input[type="submit"]:hover{
	background:url(../images/read_more_hover_bg.png) repeat-x;
	cursor:pointer;
	color:#000;
}*/
